//
//  CreateAudioContentRequest.swift
//  SodaLive
//
//  Created by klaus on 2023/08/11.
//

import Foundation

struct CreateAudioContentRequest: Encodable {
    let title: String
    let detail: String
    let tags: String
    let price: Int
    let limited: Int?
    let releaseDate: String?
    let timezone: String
    let themeId: Int
    let isAdult: Bool
    let isOnlyRental: Bool
    let isGeneratePreview: Bool
    let isCommentAvailable: Bool
    let previewStartTime: String?
    let previewEndTime: String?
}
